/* structure
--------------------------------- */
body {
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) no-repeat left top;
	color:#333300;
	text-align:left;
	font:x-small Arial, Verdana, Sans-Serif;
	voice-family: "\"}\""; voice-family:inherit;
	font-size:small;
	} 
html>body {
	font-size:small;
	}
#container {
	position:relative;
	width:800px;
	margin:0 auto;
	text-align:left;
	}

/* hidden text
--------------------------------- */
h1, h2, h3 {
	margin:0;
	background-repeat:no-repeat;
	background-position:left top;
	}

  
/* header 
--------------------------------- */
#pageHeader h1 {
	height:174px;
	position:relative;
	top:10px;
	background:url(../images/bg_banner.gif) no-repeat left top;
	}
#pageHeader h1 span {
	display:none;
	}

/* content
--------------------------------- */
#content {
	width:800px;
	position:relative;
	top:0;
	left:0;
	text-align:center;
	}
#subHeader {
	position:absolute;
	top:-10px;
	left:-10px;
	text-align:right;
	width:520px;
	}
#subHeader ul {
	list-style:none;
	font:130% Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:40px;
	}
#content img {
	padding:10px;
	}
#rightCol {
	position:absolute;
	right:0;
	top:-100px;
	width:270px;
	background:#c8ddf7;
	}
.caption {
	font:95% "Times New Roman", Times, serif;
	color:#999999;
	padding-top: 0;
	margin-top: 0;
	}
#leftCol {
	position:absolute;
	top:130px;
	left:0;
	width:490px;
	border:1px solid #333300;
	text-align:left;
	padding:10px;
	}
#leftCol h2 {
	text-align:center;
	}
.leftContent {
	font-style:italic;
	font-size:125%;
	}
.rightContent {
	}
#content td {
	vertical-align:top;
	}
#LC_bottom {
	position:absolute;
	top:480px;
	left:0;
	width:490px;
	border:1px solid #333300;
	text-align:center;
	background:#c8ddf7;
	padding:10px;
	}
#contact_LC_bottom {
	position:absolute;
	top:332px;
	left:0;
	width:490px;
	border:1px solid #333300;
	text-align:center;
	background:#c8ddf7;
	padding:10px;
	}
#giftcert_LC_bottom {
	position:absolute;
	top:268px;
	left:0;
	width:490px;
	border:1px solid #333300;
	text-align:center;
	background:#c8ddf7;
	padding:10px;
	}
#signup_LC_bottom {
	position:absolute;
	top:237px;
	left:0;
	width:490px;
	border:1px solid #333300;
	text-align:center;
	background:#c8ddf7;
	padding:10px;
	}

/* link list
--------------------------------- */
#linkList {
	position:absolute;
	right:0px;
	top:10px;
	background:#c8ddf7;
	padding:10px 20px 10px 20px;
	height:22px;
	line-height:22px;
	}

/* links
--------------------------------- */
a:link, a:visited {
	color:#333300;
	background-color:transparent;
	font-weight:bold;
	text-decoration:none;
	}
a:hover {
	color:#de875c;
	background-color:transparent;
	text-decoration:underline;
	}
/* footer
--------------------------------- */
#footer {
	position:absolute;
	top:682px;
	left:0;
	width:500px;
	font:8pt Verdana,Arial,Sans-serif;
	text-align:center;
	}
#contact_footer {
	position:absolute;
	top:534px;
	left:0;
	width:500px;
	font:8pt Verdana,Arial,Sans-serif;
	text-align:center;
	}
#giftcert_footer {
	position:absolute;
	top:470px;
	left:0;
	width:500px;
	font:8pt Verdana,Arial,Sans-serif;
	text-align:center;
	}
#signup_footer {
	position:absolute;
	top:439px;
	left:0;
	width:500px;
	font:8pt Verdana,Arial,Sans-serif;
	text-align:center;
	}
#footer a:link, #footer a:visited {
	font-weight:normal;
	}
#contact_footer a:link, #contact_footer a:visited {
	font-weight:normal;
	}
#giftcert_footer a:link, #giftcert_footer a:visited {
	font-weight:normal;
	}
#signup_footer a:link, #signup_footer a:visited {
	font-weight:normal;
	}

